<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->

<!--[if gt IE 8]><!-->
<html class="no-js" lang="">
<!--<![endif]-->

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>{{ PageTitle }}</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0" />

    <noscript>
        <link href="https://fonts.googleapis.com/css?family=Livvic:300,300i,400,500,600,700,900&display=swap" rel="stylesheet">

        <link rel="stylesheet" type="text/css" href="https://cloud.typography.com/7173036/7695992/css/fonts.css" />
    </noscript>

    <link rel="stylesheet" href="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/priority.components.bundle.css" data-preload="true"/>
    <script src="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/react.production.min.js" data-preload="true"></script>
    <script src="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/react-dom.production.min.js" data-preload="true"></script>

    {% block styles %} {% endblock %}

    <!--[if lt IE 9]>
      <script src="js/vendor/html5-3.6-respond-1.4.2.min.js"></script>
    <![endif]-->
    {% block extraHead %}{% endblock %}
</head>

<body class="{{ BodyClass }}">
    <!--[if lt IE 8]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please
        <a href="http://browsehappy.com/">upgrade your browser</a> to improve
        your experience.
      </p>
    <![endif]-->
    <main id="page">
        <div id="cookie"></div>

        <div id="cookie"></div>
        <div id="opv-mobile-faq"></div>
        <div id="opv-header-banner"></div>
        
        {% block main %}{% endblock %}

        <div id="opv-footer"></div>
    </main>

    
    <script src="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/priority.components.bundle.js" data-preload="true"></script>
    <script src="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/components.bundle.js" data-preload="true"></script>

    <script>
        var siteSettings = {
            site: {
                lazyLoadImages: true,
                sitecore: {
                    editing: false,
                    preview: false
                }
            }
        };
    </script>

    {% block scripts %} {%
    endblock %}

    <script>
        window.addEventListener("load", function () {
            ReactDOM.render(
                React.createElement(Components.CookiePolicy, {
                    text: `<p>We use cookies to give you the best possible experience online. By continuing to use our website, you agree to receiving our cookies on your web browser. Visit our <a href="#">cookie policy page</a> to find out more and how to change your cookie settings.</p>`,
                    closeText: "Close",
                    lastUpdated: 6361
                }),
                document.getElementById("cookie")
            );
        });
    </script>
    {% block header %}
    <script>
        window.addEventListener('load', function () {
            
            ReactDOM.render(React.createElement(PriorityComponents.OpvHeaderBanner, {
                desktopImage: {},
                mobImage: {},
                altText: "image alt text goes here",
                theme: {
                themeAfter: "cool-grey",
                textColour: "white",
                mobileTextColour: "white"
                },
                logo: '<img alt="lv-logo" src ="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/images/lv-opv-logo.png" />',
                logoHref: "index.html",
                article: {
                    headline: "Member hub",
                },
                subheading: "Welcome to the LV= Hub - a new service from LV= that will allow you to view information about the" +
                    " products you hold with us.",
                overlayImage: {
                    heart: `<img src="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/images/placeholder/heart.png" alt="placeholder-image" />`
                }
            }), document.getElementById('opv-header-banner'));
            
            ReactDOM.render(React.createElement(Components.OpvMobileFaq, {
                text: 'Menu',
                title: `Help?`,
                content: `If you need some help logging on or have a query call one of our friendly agents on <strong>0800 XXX XXX</strong>`,
                cta:`<img src="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/images/icon/icon-faq.svg" />`,
                faqTxt: `FAQ`,
                links: [
                    {
                        href: '#',
                        label: 'My Account'
                    },
                    {
                        href: '#',
                        label: 'Settings'
                    },
                    {
                        href: '#',
                        label: 'Logout'
                    }
                ]
            }), document.getElementById('opv-mobile-faq'));
        });
    </script>
    {% endblock %}
    {% block footer %}

    <script>
        window.addEventListener("load", function () {
            ReactDOM.render(
                React.createElement(Components.OpvFooter, {
                    copyright: '<p>&copy; 2018 Liverpool Victoria</p> <p>All our products are covered by lorem ipsum Duis congue posuere iaculis. Proin pellentes. </p>',
                    logo: {
                        html: '<img src="https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/images/lv-opv-logo.png"></img>',
                        size: {
                            width: 95,
                            height: 27
                        }
                    },
                    logoLink: {
                        href: "index.html"
                    },
                    securityItems: {
                        heading: "Legal",
                        open: false,
                        isLegal: true,
                        children: [{
                                link: {
                                    html: '<a href="#">Terms of use</a>'
                                }
                            },
                            {
                                link: {
                                    html: '<a href="#">Online Security</a>'
                                }
                            },
                            {
                                link: {
                                    html: '<a href="#">Accessibility</a>'
                                }
                            },
                            {
                                link: {
                                    html: '<a href="#">Sitemap</a>'
                                }
                            },
                            {
                                link: {
                                    html: '<a href="#">Modern Slavery Statement</a>'
                                }
                            },
                            {
                                link: {
                                    html: '<a href="#">Cookie Policy</a>'
                                }
                            },
                            {
                                link: {
                                    html: '<a href="#">Marketing Consent</a>'
                                }
                            },
                            {
                                link: {
                                    html: '<a href="#">Data Protection</a>'
                                }
                            }
                        ]
                    },

                }),
                document.getElementById("opv-footer")
            );
        });
    </script>
    {% endblock %}

    <script>
        (function () {
            var componentsCss = document.createElement("link");
            (componentsCss.id = "componentStyles"),
            (componentsCss.type = "text/css");
            componentsCss.rel = "stylesheet";
            componentsCss.href = "https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/components.bundle.css?v=1.0.0.0";
            var s = document.getElementsByTagName("head")[0];
            s.appendChild(componentsCss);

            var googleFontCss = document.createElement("link");
            googleFontCss.type = "text/css";
            googleFontCss.rel = "stylesheet";
            googleFontCss.href =
                "https://fonts.googleapis.com/css?family=Muli:300,400,600,800";
            var s = document.getElementsByTagName("head")[0];
            s.appendChild(googleFontCss);
            
        })();
    </script>

    {% block cssfiles %}
    <script>
        (function () {
            var componentsCss = document.createElement("link");
            (componentsCss.id = "componentStyles"),
            (componentsCss.type = "text/css");
            componentsCss.rel = "stylesheet";
            componentsCss.href = "https://lvintfsuksopvb2cstg.z33.web.core.windows.net/Frontend/dist/components.bundle.css?v=1.0.0.0";
            var s = document.getElementsByTagName("head")[0];
            s.appendChild(componentsCss);
        })();
    </script>
    {% endblock %}
</body>

</html>